a.lien-fin-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #42413c;
	text-decoration:none;
	line-height: 22px;
}
a.lien-fin-footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #822433;
	text-decoration: none;
	line-height: 22px;
}

a.lien-fin-footer-arp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #42413c;
	text-decoration:none;
	line-height: 22px;
	background-color: #DFDBD7;
}
a.lien-fin-footer-arp:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #822433;
	text-decoration: none;
	line-height: 22px;
	background-color: #DFDBD7;
}


a.lien-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #42413c;
	text-decoration:none;
}
a.lien-bold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #822433;
	text-decoration: none;
}


.vide-rub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #68655c;
	padding-bottom: 60px;
}


a.news-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #42413c;
	text-decoration:none;
	line-height: 18px;
}
a.news-title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b0002d;
	text-decoration: none;
	line-height: 18px;
}

a.lire-plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b0002d;
	text-decoration:none;
}
a.lire-plus:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b0002d;
	text-decoration: underline;
}

a.footer-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #822433;
	text-decoration:none;
	text-transform: uppercase;
	line-height: 22px;
}
a.footer-title:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #42413c;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 22px;
}

.title-haut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.83333em;
	font-weight: bold;
	color: #42413c;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 20px;
	font-weight: normal;
	color: #68655c;
	text-align: justify;
	padding-right: 10px;
}

.coin-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #2699EE;
	background-color: #2699EE;
}
.tour-haut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #686571;
	background-color: #E5E2DF;
	border: 1px solid #68655C;
	border-radius:2px;
}


.tour-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #46444D;
	background-color: #D6D2CF;
	border: 1px solid #D6D2CF;
	border-radius:4px;
	padding: 4px;
	line-height: 20px;
	text-align: justify;
}
.tour-bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #46444D;
	background-color: #CCE4FF;
	padding: 6px;
	line-height: 20px;
	text-align: justify;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.tour-bleu2 {

	border: 1px solid #CCCCCC;
	border-radius:5px;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #42413c;
}
.titre-blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.texte-blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 22px;
}
.texte-gris-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #717068;
}
.texte-fin-rouge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #BB0432;
}
.texte-fin-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #68655c;
}
.vide-5-haut {
	padding-top: 5px;
}
.rouge-haut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #B0002E;
}
